# This the default config from which all other configurations inherit
## For a more detailed example of the themes capabilities look at "development/config.toml"
languageCode: de-de
title: Freifunk Leipzig
baseURL: https://freifunk-leipzig.de
theme: hugo-html5up-alpha
disqusShortname: ""

params:
  description: Freifunk Leipzig Langigpage.
  images: ["images/pic01.jpg"]
  author: "Hugo Port: [Nelson/Roberto](https://nelsonroberto.com/)"
  copyright: © Untitled. All rights reserved.
  design: "Design: [HTML5 UP](http://html5up.net/)"
  mainSections: ["blog"]

### Footer Social Media Links ###
  share:
    - title: facebook
      icon: fa-facebook-f # fontawesome icons https://fontawesome.com/icons?d=gallery&s=brands
      link: https://de-de.facebook.com/FreifunkLeipzig

    - title: twitter
      icon: fa-twitter
      link: https://twitter.com/freifunk_l?lang=de

    - title: github
      icon: fa-github
      link: https://github.com/freifunk-leipzig

menu:
  main:
    - identifier: introduction
      name: Einführung
      weight: 10
    - identifier: about
      parent: introduction
      name: Was ist Freifunk?
      url: /introduction/about/
      weight: 11
    - identifier: history
      parent: introduction
      name: Historie
      url: /introduction/history/
      weight: 12
    - identifier: faq
      parent: introduction
      name: FAQ
      url: /introduction/FAQ/
      weight: 13

    - identifier: contribute
      name: Mitmachen
      weight: 20
    - identifier: begin
      parent: contribute
      name: Router einrichten
      url: /contribute/begin
      weight: 21
    - identifier: gluon
      parent: contribute
      name: Gluon Firmware
      url: /contribute/gluon/
      weight: 22
    - identifier: docs
      parent: contribute
      name: Dokumentation
      url: /contribute/docs/
      weight: 23
    - identifier: calendar
      parent: contribute
      name: Kalender
      url: /contribute/calendar/
      weight: 24

    - identifier: support
      name: Unterstützen
      weight: 30
    - identifier: association
      parent: support
      name: Gewerbe & Vereine
      url: /support/association/
      weight: 31
    - identifier: donations
      parent: support
      name: Spenden
      url: /support/donations/
      weight: 32

    - identifier: map
      name: Karte
      url: /map/
      weight: 40
    - identifier: meshviewer
      parent: map
      name: Knotenkarte (Gluon)
      url: /map/
      weight: 41
    - identifier: meshkit
      parent: map
      name: Knotenkarte (Gluon & Meshkit)
      url: /meshkit/
      weight: 42
#    - identifier: hopglass
#      parent: map
#      name: HopGlass
#      url: /map/
    - identifier: statistic
      parent: map
      name: Statistik
      url: /stats/
      weight: 44

    - identifier: kontakt
      name: Kontakt
      url: https://freifunk.net/kontakt/
      weight: 50
    - identifier: impressum
      parent: kontakt
      name: Impressum
      url: https://freifunk.net/impressum/
      weight: 51
    - identifier: datenschutz
      parent: kontakt
      name: Datenschutz
      url: https://freifunk.net/datenschutz/
      weight: 52



#[communtiy]
#  url_map_meshviewer: "http://karte.leipzig.freifunk.net:8018/meshviewer2/build/#!/de/map"

# vim: expandtab tabstop=2 shiftwidth=2
